
Application: gvSIG desktop - gvSIG feature requests #1120
Etiquetado: opción por defecto en Color y Altura de texto
09/11/2012 11:58 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.0.0-rc1
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: 2052 Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Por defecto aparece la opción por campo, tanto por Etiquetado como por Altura de Texto, cuando lo más usual suele poner un
tamaño fijo y un color fijo.
Por usabilidad se sugiere que aparezca "Tamaño fijo" y "Color fijo" como seleccionadas por defecto.

History
#1 - 10/16/2012 07:26 PM - Manuel Madrid
- Priority changed from Normal to High
- Target version set to 2.0.0-rc1

#2 - 10/18/2012 05:56 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#3 - 10/18/2012 06:39 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

gvsig-desktop:r39077

Changed initial boolean values, removed unnecessary code, fixed i18n.

Test:

- Create view, add SHP which has at least one numeric field, for example 
https://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cons-sup_ICV_SHP2d.zip

- Go to properties > labeling, and the default active options for text height and color must be "fixed height" and "single (fixed) color"

#4 - 11/09/2012 12:39 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2057

04/30/2024 1/1

https://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cons-sup_ICV_SHP2d.zip

